Subject: Deregistration

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Thu, 11 Oct 2001 16:48:20 -0500

Section 4.4.2 states:

  deregister.  An ASP SHOULD move to the ASP-INACTIVE state for an 
  Application Server before attempting to deregister the Routing Key 
  (i.e., deregister after receiving an ASP Inactive Ack).  Also, an ASP 

Change "SHOULD" to "MUST".

--brian

-- 
Brian F. G. Bidulock    ¦ The reasonable man adapts himself to the ¦
[email-masked]    ¦ world; the unreasonable one persists in  ¦
http://www.openss7.org/ ¦ trying  to adapt the  world  to himself. ¦
                        ¦ Therefore  all  progress  depends on the ¦
                        ¦ unreasonable man. -- George Bernard Shaw ¦

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]